body{
    SCROLLBAR-3DLIGHT-COLOR: #ffffff ;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff ;
    SCROLLBAR-TRACK-COLOR: #ffffff ;
	
    SCROLLBAR-HIGHLIGHT-COLOR: #CCCCCC ;
    SCROLLBAR-SHADOW-COLOR: #CCCCCC ;
    SCROLLBAR-ARROW-COLOR: #ffffff ;
	
    SCROLLBAR-FACE-COLOR: #CCCCCC ;

    font-family: Verdana,Arial, Helvetica, Tahoma ;
    font-size:12 px;
    margin-left:0px;
    margin-right:0px;
    margin-top:0px;
    margin-bottom:0px;
    color: #333333;
}

.book_mid{
  max-width: 1000px;
  width: expression(((document.documentElement.clientWidth || document.body.clientWidth) > 1000)? "1000px" : "100%");
}
.note{
 font-size:11px;
}

td{
 font-size:13px;
 font-family: Verdana, Arial, Helvetica,, sans-serif,Tahoma;
 color: #333333;
}

.bld{
 font-style:italic;
 font-weight:bold;
 color: #DD0000;
}

.smTxt{
 font-size:11px;
 font-family: Verdana, Arial, Helvetica,, sans-serif,Tahoma;
 color: #333333;
}

.partxt{
 cursor: hand;
 font-size:10px;
 font-weight:bold;
}

a:link {
	color : #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 13px;
	font-weight: normal;
}

a:hover {
	color : #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 13px;
	font-weight: normal;
}

a:visited {
	color : #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 13px;
	font-weight: normal;
}

a:visited:hover {
	color : #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 13px;
	font-weight: normal;
}

.navy{
 color: #000099;
 text-decoration: none;
 font-size:11px;
}

.navline  {
	border-top: 1px solid #444444;
	border-bottom: 1px solid #444444;
	color : #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
}
.nav  {
	color : #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
}

a.nav  {
	color : #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
}


a.nav:hover {
	color : #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: bold;
}

a.nav:visited {
	color : #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 10px;
	font-weight: bold;
}

a.nav:visited:hover {
	color : #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: bold;
}

h4{
 text-align: center;
}

i{
 font-weight: bold;
}
em{
 font-weight: bold;
 font-style:italic;
}

.searchtext{
 color: white;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration:none;
 font-weight: bold;
}
.sorttext{
 color: white;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration:none;
}

a.cittext:link{
 color: white;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-decoration:none;
}
a.cittext:visited{
 color: white;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-decoration:none;
}
a.cittext:hover{
 color: white;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-decoration:none;
}
 .cont{
   position:relative;
   top:0;
   vertical-align: top;
   border-bottom:1px dashed #333333;
   z-index:2;
}
 .cont1{
   position:relative;
   top:-4px;
   vertical-align: top;
   border-bottom:1px dashed #333333;
   z-index:2;
   margin-right:5px;
   margin-left:5px;
   text-indent:0;
}
 .nocont{
   position:relative;
   top:0;
   background-color:white;
   border-bottom: 1px solid white;
   z-index:100;
   padding-right:5px;
}
 .fpage{
  vertical-align: bottom;
  text-align:right;
  text-indent:3px;
  font-weight:bold;
 }
 .author{
  vertical-align: top;
  font-style:italic;
 }
 .sect{
  vertical-align: top;
  text-align:right;
 }
 .sname{
  vertical-align: top;
 }
 .part{
  font-size: 20px;
  font-weight:bold;
 }

a.doc:link{
 font-weight:bold;
}
a.doc:visited{
 font-weight:bold;
}
a.doc:hover{
 font-weight:bold;
}
.title1{
  font-size: 32px;
  font-weight:bold;
}
.title2{
  font-size: 24px;
  font-weight:bold;
}
.bp_num{
  color:navy;
  font-size: 16px;
  font-weight:bold;
}
.bp_name{
  color:navy;
  font-size: 24px;
  font-weight:bold;
}
.bd_num{
  color:navy;
  font-size: 14px;
  font-weight:bold;
}
.bd_name{
  color:navy;
  font-size: 20px;
  font-weight:bold;
}
.hr_book{
  color: #333333;
}
.bpg_num{
  font-weight:bold;
 color:blue;
}
.emph{
 font-weight: bold;
 color=#333333;
}
p{
 text-indent: 30px;
 margin:0px;
}
.nind{
 text-indent: 0px;
}
.dnum{
 font-weight:bold;
 font-size:14px;
 text-align:center;
 margin-top:30px;
}
.dname{
 font-weight:bold;
 font-size:20px;
 text-align:center;
 margin-top:20px;
 margin-bottom:50px;
}
.sdname{
 font-weight:bold;
 font-size:14px;
 text-align:center;
 margin-top:38px;
 margin-bottom:18px;
}

.dropCap {
}
.end_au{
 color:navy;
 text-align:center;
 margin: 10px;
}

.b_prt_num1{
 font-weight:bold;
 font-size:16px;
 text-align:center;
 margin-top:38px;
 margin-bottom:18px;
}
.b_prt_name1{
 font-weight:bold;
 font-size:26px;
 text-align:center;
 margin-top:10px;
 margin-bottom:40px;
}

.b_prt_num2{
 font-weight:bold;
 font-size:16px;
 text-align:center;
 margin-top:20px;
 margin-bottom:10px;
}
.b_prt_name2{
 font-weight:bold;
 font-size:24px;
 text-align:center;
 margin-top:10px;
 margin-bottom:50px;
}

.prt_au{
 text-align:center;
}

a.par:link {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 13px;
	font-weight: normal;
}

a.par:hover {
	color : #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 13px;
	font-weight: normal;
}

a.par:visited {
	color : #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 13px;
	font-weight: normal;
}

a.par:visited:hover {
	color : #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 13px;
	font-weight: normal;
}
.aud{
 position:relative;
 top:2;
 left:4;
}